NAME
	ed - edit a file

SYNOPSIS
	ed filename

DESCRIPTION
	ed is the most basic line editor of the UNIX system. The
	ed available to you is compatible to the UNIX ed and also
	offers some extra features. See the special documentation
	on ed in order to use it.

MANUAL
	If you do 'man ed' you get the manual page on the ed() efun.

        To read the user manual on 'ed', do: 'man general ed'.
